html,
body {
 font-family: Lato, "Lucida Grande", sans-serif;
 background: #848d23; /* For browsers that do not support gradients */
 background: -webkit-linear-gradient(left,  #848d23, white); /* For Safari 5.1 to 6.0 */
 background: -o-linear-gradient(right, #848d23), white; /* For Opera 11.1 to 12.0 */
 background: -moz-linear-gradient(right,  #848d23, white); /* For Firefox 3.6 to 15 */
 background: linear-gradient(to right, #848d23, white); /* Standard syntax */
}
#content {
 position: absolute;
 width: 100%;
 height: 100%;
 top: 7vh;
 bottom: 0vh;
}

/* Try this instead: #517b9e */
.img-button {
 cursor: pointer;
}
.menu-button {
 z-index: 30
}
#fling-float {
 position: absolute;
 top: 0px;
 z-index: 100;
}
#ssblock {
 position: fixed;
 z-index: 10;
}
#slideshow  {
 position: absolute;
 left: 390px;
 top: 0px;
}
.controller {
    position: fixed;
    margin-left: -1.5em
}

.controller button {background-color: #e2e4cb}
.slide .caption {
  float: right;
  margin-right: 60px;
  width: 66%;
  text-align: right;
  font-size: 80%;
  color: #5f6618;}
#end-slideshow {
 position: absolute;
 left:60px;
 top:60px;
 z-index: 3000;
}
#enter-site {
 position: absolute;
 left:60px;
 top:80px;
 z-index: 3000;
}
#info-header {
 font-size: 180%;
 color: #7a0101;
 float: right;
 text-align: center;
 width: 75%;
 margin: 6px 0px 16px 0px;
}
.content-text {
 float: left;
 width: 100%;
 padding: 16px 0px;
 border-bottom: 9px solid #fff;
}
#act-heading {
 float: right;
 width: 50%;
}
.thumb-box {
 width: 150px;
 float: left;
 padding-right: 20px;
 text-align: center;
}
.thumb-text {
 float: left;
 width: 60%;
 margin-bottom: .5em;
}
#headshot {
 float: right;
 padding: .8em 0 0 .8em;
}
#ctext {
    /* color: #792600; */
 margin-top: 100px;
}
#ctext a {
 text-decoration: none;
 color: #bb3b00;
 outline: 0
}
#ctext a:hover img {
 opacity: .5;
}
#ctext a:hover {
 text-decoration: underline;
}
#separator {
 background-image: url(http://christinedakin.com/resources/purpleDiamonds-small.png);
 width: 100%;
 height: 30px;
 float: left;
 background-repeat: no-repeat;
 background-position: 33%;
 background-size: contain;
 margin: 20px;
}
.separator {
 border-top: 9px solid #fff;
 padding-top: 16px;
}

span.blue-emphasis {
	color: #0800ff;
	font-size: larger;
	font-weight: bold;
}


@media screen and (min-width: 991px) {
 #content {
  top: 70px;
 }
 #fling-float {
/*
        left: -100px;
 */
  width: 360px;
 }
 #slideshow  {
  position: absolute;
  left: 230px;
 }
 .slide > img {
  width: 500px;
 }
 #activities {
  position: absolute;
/*
        width: 40%;
        min-width: 260px;
 */
  height: 90vh;
  left: 760px;
 }
}
@media screen and (max-width: 990px) {
/*
    #ssblock {top: 60px}
 */
 #headshot {
  margin-top: 40px;
 }
 .slide > img {
  width: 60vw
 }
 #slideshow {
  left: 25vw
 }
 .controller {
    position: absolute;
    top: 0px;
    z-index: 300;
    margin-left: 10%;}

 #fling-float {
  width: 40vw;
 }
 #activities {
  margin-top: 85%;
 }
 #ssblock {
  position: relative;
 }
 #content {
  top: 0px;
 }
 .menu-button {
  z-index: 30
 }
 #ctext > h2 {
  padding: 2em 2em;
 }
 .content-text {margin-left: 12px}
/*
 .slide .caption {
  float: left;
  text-align: right;
  width: 50vw;
 }
 */
}
@media screen and (max-width: 460px) {
 #content {
  top: 0px;
 }
 #fling-float {
  position: fixed;
  z-index: 100;
  width: 60%;
  left: -16%;
 }
 #slideshow  {
  display: none;
 }
 .controller {
    display: none;
 }
 #headshot {
  display: none;
 }
 .menu-button {
  z-index: 30
 }
 #activities {
  margin-top: -10%;
 }
 #ctext {
  float: right;
  width: 60%;
 }
 .content-text {
  float: right;
  width: 100%;
  margin: 10px;
  text-align: center;
 }
 .thumb-text {
  width: inherit;
  float: right;
 }
 .thumb-box {
  width: 100%;
 }
}
